#DEVELOPMENT HSQLDB IN MEMORY
profile.name=connect-database-service.development.profiles

la.connect.database.service.driverClassName=org.hsqldb.jdbcDriver
la.connect.database.service.driverUrl=jdbc:hsqldb:mem:dataSourceLA
la.connect.database.service.driverUsername=sa
la.connect.database.service.driverPassword=

mx.connect.database.service.driverClassName=org.hsqldb.jdbcDriver
mx.connect.database.service.driverUrl=jdbc:hsqldb:mem:dataSourceMX
mx.connect.database.service.driverUsername=sa
mx.connect.database.service.driverPassword=

br.connect.database.service.driverClassName=org.hsqldb.jdbcDriver
br.connect.database.service.driverUrl=jdbc:hsqldb:mem:dataSourceBR
br.connect.database.service.driverUsername=sa
br.connect.database.service.driverPassword=

connect.database.service.jpa.database=HSQL
connect.database.service.jpa.showSql=true
connect.database.service.jpa.dialect=
connect.database.service.jpa.generateDdl=true

connect.database.service.jdbc.maxPoolSize=20
connect.database.service.jdbc.minPoolSize=5
connect.database.service.jdbc.maxStatements=100
connect.database.service.jdbc.testConnection=true
